{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/3a8507bb-c5ec-4773-8b74-3560baee43e7"]
        }
    ],
    "uuid": "1792d02c-108b-40d7-889c-758652e1ecb8"
}